@charset "utf-8";

/* -----------------------------------
	Slideshow with controll panel
----------------------------------- */

div.featureUnitA01R div.featureItemA01 {
	position: relative;
	min-height: 300px;
	z-index: 0;
}
div.featureItemA01 div.graphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 765px;
	height: 300px;
	z-index: 0;
}
#featureItemA01MainImage {
	position: absolute;
    right: 0;
	z-index: 2;
}
#featureItemA01Image {
	display: none;
	position: relative;
	overflow: hidden;
	width: 765px;
	height: 300px;
	z-index: 1;
}

#featureItemA01Image.slideshow-enabled {
	display: block;
}
#featureItemA01Image.slideshow-enabled li {
	position: absolute;
	top: 0;
	left: 0;
	width: 765px;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 0;
}
#featureItemA01Image.slideshow-enabled li a {
	display: block;
	background: transparent;
	text-decoration: none;
}
#featureItemA01Image.slideshow-enabled li a:hover {
	background: transparent;
}
#featureItemA01Image.slideshow-enabled li img {
	display: block;
	position: absolute;
}
#featureItemA01Image.slideshow-enabled li.pseudo-active {
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 1;
}
#featureItemA01Image.slideshow-enabled li span.frame {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 765px;
	height: 300px;
	cursor: pointer;
}
#featureItemA01Image.slideshow-enabled .pseudo-hover span.frame {
	display: block;
}
#featureItemA01Image-controller-panel {
	/*position: absolute;*/
	/*bottom: -30px;*/
	/*left: 0;*/
	width: 100%;
	height: 38px;
	z-index: 2;
}
#featureItemA01Image-controller-panel div.graphic {
	position: absolute;
	top: auto;
	bottom: 4px;
	left: 0;
	width: 765px;
	height: 101px;
}
#featureItemA01Image-controller {
	/*position: absolute;*/
	/*top: auto;*/
	/*bottom: 4px;*/
	/*left: 0;*/
	/*width: 765px;*/
	/*height: 101px;*/
	/*bottom: 0;*/
	/*left: 0;*/
    position: relative;
	width: 100%;
	height: 38px;
	/*overflow: hidden;*/
	z-index: 2;
    text-align: center;
}
#featureItemA01Image-controller.slideshow-enabled {
	display: block;
}
#featureItemA01Image-controller a {
	display: block;
	background: transparent;
	text-decoration: none;
	outline: 0 none;
}
#featureItemA01Image-controller li {
    display: inline-block;
    position: relative;
	/*position: absolute;*/
	/*top: auto;*/
	/*bottom: 4px;*/
	/*left: 0;*/
	width: 765px;
	height: 101px;
	top: 0;
	left: 0;
	width: 14px;
	height: 38px;
	z-index: 1;
	zoom: 1;
}
#featureItemA01Image-controller li.slide-prev,
#featureItemA01Image-controller li.slide-next {
	/*top: -180px;*/
	/*left: -50px;*/
    top: 8px;
    width: 24px;
    height: 38px;
    padding: 0 10px;
}
#featureItemA01Image-controller li.slide-next {
    /*left: auto;*/
	/*right: -50px;*/
}

#featureItemA01Image-controller li.slide-prev img,
#featureItemA01Image-controller li.slide-next img {
    /*width: 12px;*/
    /*height: 24px;*/
}

#featureItemA01Image-controller li.slide-container {
    position: static;	
    /*width: 100%;*/
    width: auto;
    margin-top: 14px;
}
#featureItemA01Image-controller li.slide-container ul.slide-items {
    display: inline-block;
	position: relative;
    top: 5px;
	/*width: 100%;*/
	height: 14px;
	overflow: hidden;
}
#featureItemA01Image-controller li.slide-container ul.slide-items li {
    display: block;
    float: left;
}
#featureItemA01Image-controller li.slide-container li.pseudo-active {
	z-index: 2;
}
#featureItemA01Image-controller li.slide-container li.pseudo-active a {
	cursor: default;
	outline: 0 none;
}
#featureItemA01Image-controller li.slide-container ul.slide-items a,
#featureItemA01Image-controller li.slide-container ul.slide-items img {
	display: block;
	width: 13px;
	height: 13px;
	zoom: 1;
}



div.featurePanelA05 div.featureItemA01 {
	position: relative;
    /*margin-left: 1px;*/
	min-height: 330px;
	_height: 330px;
	z-index: 0;
	zoom: 1;
}
div.featurePanelA05 div.featureItemA01 div.graphic {
	width: 960px;
	height: 330px;
}
div.featurePanelA05 #featureItemA01Image {
	width: 960px;
	height: 330px;
}
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li {
	width: 960px;
	height: 330px;
}
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 960px;
	height: 330px;
}
div.featurePanelA05 #featureItemA01Image-controller-panel {
	/*width: 960px;*/
}
div.featurePanelA05 #featureItemA01Image-controller-panel div.graphic {
	/*width: 960px;*/
}
div.featurePanelA05 #featureItemA01Image-controller {
	/*width: 960px;*/
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-prev,
div.featurePanelA05 #featureItemA01Image-controller li.slide-next {
	/*left: 904px;*/
    /*top: -180px;*/
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-next {
    /*right: -60px;*/
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-container {
	/*left: 107px;*/
}
div.featurePanelA05 #featureItemA01Image-controller li.slide-container ul.slide-items {
	/*width: 740px;*/
}


div.featurePanelA06 div.featureItemA01 {
	position: relative;
	/*margin-left: 1px;*/
	min-height: 366px;
	_height: 366px;
	z-index: 0;
	zoom: 1;
}
div.featurePanelA06 div.featureItemA01 div.graphic {
	width: 960px;
	height: 358px;
}
div.featurePanelA06 #featureItemA01Image {
	width: 960px;
	height: 358px;
}
div.featurePanelA06 #featureItemA01Image.slideshow-enabled li {
	width: 960px;
	height: 358px;
}
div.featurePanelA06 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 960px;
	height: 358px;
}
div.featurePanelA06 #featureItemA01Image-controller-panel {
	width: 960px;
}
div.featurePanelA06 #featureItemA01Image-controller-panel div.graphic {
	width: 960px;
	background: none;
	bottom: 12px;
}
div.featurePanelA06 #featureItemA01Image-controller {
	width: 960px;
	bottom: 12px;
}
div.featurePanelA06 #featureItemA01Image-controller li.slide-next {
}
div.featurePanelA06 #featureItemA01Image-controller li.slide-container {
	left: 107px;
}
div.featurePanelA06 #featureItemA01Image-controller li.slide-container ul.slide-items {
	width: 740px;
}
div.featurePanelA06 #featureItemA01Image-controller-panel div.graphic {
	bottom: 12px;
}


div.featurePanelA07 div.featureItemA01 {
	position: relative;
	z-index: 0;
	zoom: 1;
}

div.featurePanelA07 div.featureItemA01 div.graphic {
	width: 960px;
	height: 330px;
}
div.featurePanelA07 #featureItemA01Image {
	width: 960px;
	height: 330px;
}
div.featurePanelA07 #featureItemA01Image.slideshow-enabled li {
	width: 960px;
	height: 330px;
}
div.featurePanelA07 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 960px;
	height: 330px;
}
div.featurePanelA07 #featureItemA01Image-controller-panel {
	width: 960px;
}



div.featurePanelA08 div.featureItemA01 {
	position: relative;
	z-index: 0;
	zoom: 1;
}

div.featurePanelA08 div.featureUnitA01R div.featureItemA01 {
    min-height: 0px;
}
div.featurePanelA08 div.featureItemA01 div.graphic {
	width: 960px;
	height: 400px;
}
div.featurePanelA08 #featureItemA01Image {
	width: 960px;
	height: 400px;
}
div.featurePanelA08 #featureItemA01Image.slideshow-enabled li {
	width: 960px;
	height: 400px;
}
div.featurePanelA08 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 960px;
	height: 400px;
}
div.featurePanelA08 #featureItemA01Image-controller-panel {
	width: 960px;
}



/*/*
	featurePanelA05 #featurePanelHome
*/
/*div.featurePanelA05 div.featureItemA01 {
	height: 358px;
	min-height: 366px;
	_height: 366px;
}
div.featurePanelA05 div.featureItemA01 div.graphic,
div.featurePanelA05 #featureItemA01Image,
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li,
div.featurePanelA05 #featureItemA01Image.slideshow-enabled li span.frame {
	height: 358px;
}

*/


div.panelAreaL3R1 div.featurePanelA01 #featureItemA01Image-controller-panel {
    width: 960px;
}

div.panelAreaL3R1 div.featurePanelA01 #featureItemA01Image-controller-panel {
    width: 770px;
}

div.panelAreaFull div.featurePanelA04 #featureItemA01Image-controller-panel {
    width: 960px;
}
.panelAreaL3R1 div.featurePanelA07 div.featureItemA01 div.graphic {
	width: 770px;
	height: 330px;
}
.panelAreaL3R1 div.featurePanelA07 #featureItemA01Image {
	width: 770px;
	height: 330px;
}
.panelAreaL3R1 div.featurePanelA07 #featureItemA01Image.slideshow-enabled li {
	width: 770px;
	height: 330px;
}
.panelAreaL3R1 div.featurePanelA07 #featureItemA01Image.slideshow-enabled li span.frame {
	width: 770px;
	height: 330px;
}
.panelAreaL3R1 div.featurePanelA07 #featureItemA01Image-controller-panel {
	width: 770px;
}
div.panelAreaL3R1 div.featurePanelA07 #featureItemA01Image-controller-panel {
    width: 770px;
}
@charset "utf-8";
/* CSS Document */


.slicknav_menu {
	display:none;
}

.banner-bottomleft {
	margin:0!important;
	margin-top:10px!important;
	margin-right:10px!important;
}

.lastvideo {
	margin-right:0!important;

}

#menu, #menu li, #menu li a {
	background-color:transparent;
	margin:0!important;
	padding:0!important;
	list-style:none!important;
}

#menu li a {
	display:block;
	margin-right:20px!important;
	margin-top:10px!important;
	padding-bottom:5px!important;
	text-decoration:none!important;
}
#globalNavigation {
	margin-bottom:5px!important;
}
#menu li a:hover {
	border-bottom:solid 5px #01906D!important;
}



@media screen and (max-width: 1024px) {
	#header .utility #siteSearch input#searchKeyword {
		padding-top:2px!important;
	}
	#header .utility ul {
		float:right;
		margin-top:3px;
		margin-right:10px!important;
	}
	#header .utility #siteSearch {
		clear:inherit!important;
		width:auto;
		margin-top:0!important;
	}
	#header #identity {
		margin-top:5px!important;
		position:inherit!important;
		float:left;
	}
	#identity .corporateLogo img {
		width:140px!important;
		height:auto!important;
	}
	#identity .corporateLogo {
		margin-right:15px!important;
	}
	#header #headerBody {
		width:auto!important;
		padding:0 10px!important;
	}
	#globalNavigation {
		width:100%!important;
		padding:0 10px!important;
	}
	
	#header #headerBody {
		height:51px!important;
	}
	
	.blocks5-banner {
		width:calc(100% - 20px)!important;
		padding:0 10px!important;
	}
	.flexslider {
		width:calc(57.45% - 5px)!important;
		height:auto!important;
	}
	.banner-video-topright {
		width:calc(42.55% - 5px)!important;
	}
	.topright-selected-video img {
		width:100%!important;
		height:auto!important;
	}
	.banner-bottom-wrapper {
		width:100%!important;
		padding:0!important;
		overflow:hidden!important;
	}
	.responsivevideo {
		width:calc(33.33% - 6.7px) !important;
		}
		#feature-boxes {
			width:calc(100% - 20px)!important;
			padding-left:10px!important;
			padding-right:10px!important;
		}
		#feature-boxes ul {
			width:100%!important;
		}
		#feature-boxes ul li {
			margin:0 5px!important;
			width:calc(33.33% - 7px)!important;
		}
		#feature-boxes ul li:first-child {
			margin-left:0!important;
		}
		
		#feature-boxes ul li:nth-child(3) {
			margin-right:0!important;
		}
		#feature-boxes ul li:nth-child(4) {
			margin-left:0!important;
		}
		#feature-boxes ul li:last-child {
			margin-right:0!important;
		}
		.feature-box-image img {
			width:100%!important;
			height:auto!important;
		}
		.feature-box-text, .home-blog-right-text {
			font-size:13px!important;
		}
		.home-blog-title {
			width:100%!important;
		}
		#home-blog {
			width:calc(100% - 20px)!important;
			padding:0 10px!important;
		}
		#home-blog ul {
			width:100%!important;
			overflow:hidden;
		}
		#home-blog ul li {
			margin:0!important;
			margin-right:10px!important;
			width:calc(50% - 5px)!important;
			margin-bottom:30px!important;
		}
		#home-blog ul li:nth-child(even) {
			margin-right:0!important;
		}
		.home-blog-right-read a {
			font-size:12px!important;
		}
		.feature-box-text {
			margin-bottom:20px!important;
		}
		#carousel {
			width:calc(100% - 20px)!important;
			padding-left:10px!important;
			padding-right:10px!important;
		}
		.bgImageUnit {
			padding:0!important;
			width:100%!important;
			margin:0!important;
		}
		.carouselUnitA01 {
			width:calc(20% - 8px)!important;
			margin-right:10px!important;
		}
		.carouselUnitA01:last-child {
			margin-right:0!important;
		}
		.carouselPanelA01 .carouselUnitGroup {
			margin:0!important;
		}
		.carouselItemA01 a span.titleText {
			font-size:13px!important;
		}
		.carouselItemA01 a span.titleText {
			min-height:31px!important;
		}
		
		.carouselItemA01 img {
			width:100%!important;
			height:auto!important;
		}
		#footer {
			width:100%!important;
			padding:0!important;
			margin:0!important;
			padding-top: 10px !important;
		}
		#footer #footerBody {
			width:calc(100% - 20px)!important;
			padding:0 10px!important;
			margin:0!important;
		}
		#footer address .copyright {
			width:calc(100% - 20px)!important;
			padding:0 10px!important;
		}
		#footer div.tools {
			width:calc(25% - 10px)!important;
			margin:0!important;
			padding:0!important;
			margin-right:10px!important;
		}
		#footer div.siteContents.col4 {
			width:75%!important;
			margin:0!important;
			padding:0!important;
		}
		#footer div.siteContents ul li.parallel ul li.categoryLevel2, #footer div.siteContents ul li.products ul li.categoryLevel2 {
			width:50%!important;
		}
		#footer div.siteContents ul li.categoryLevel1 {
			margin:0!important;
			padding:0!important;
			width:25%!important;
		}
		#footer div.siteContents ul li.categoryLevel1.parallel, #footer div.siteContents ul li.products {
			margin:0!important;
			padding:0!important;
			width:50%!important;
		}
		
		
		
#contents {
	width:calc(100% - 20px)!important;
	padding:0 10px!important;
	z-index:0!important;
	overflow:hidden;
}
		
		.panelAreaFull {
	width:100%!important;
}
.panelAreaFull .panelTrayA01 {
	padding:10px!important;
	width:calc(100% - 20px)!important;
}
.menuPanelA01Half.indexStyle {
	width:100%!important;
}
}
@media screen and (max-width:800px) {
	#header .utility #siteSearch {
		clear:both!important;
	}
	#header .utility {
		margin-top:0!important;
	}
	#header .utility ul {
		margin-top:0!important;
		margin-bottom:5px!important;
	}

	#identity .corporateLogo img {
		width:150px!important;
	}
	#globalNavigation ul li {
		font-size:16px!important;
	}
	#globalNavigation ul li .parent {
		padding:3px 10px 0px!important;
}
#globalNavigation ul li.first-child .parent {
	padding-left:0!important;
}


#feature-boxes ul li:first-child {
			margin-left:inherit!important;
		}
		
		#feature-boxes ul li:nth-child(3) {
			margin-right:inherit!important;
		}
		#feature-boxes ul li:nth-child(4) {
			margin-left:inherit!important;
		}
		#feature-boxes ul li:last-child {
			margin-right:inherit!important;
		}

#feature-boxes ul li {
	width:calc(50% - 5px)!important;
	margin-left:0!important;
}
#feature-boxes ul li:nth-child(even) {
	margin-right:0!important;
}

#feature-boxes ul li:nth-child(odd) {
	margin-right:10px!important;
}
#home-blog ul li {
	width:100%!important;
	margin:0!important;
	margin-bottom:10px!important;
}
#feature-boxes {
	margin-bottom:28px!important;
}

	#home-blog ul {
		margin-bottom:30px!important;
		}
			#footer div.tools {
			width:20%!important;
			margin-right:0!important;
		}
		#footer div.siteContents.col4 {
			width:80%!important;
}
#globalNavigation {
	margin-bottom:0!important;
}
}

	
@media screen and (max-width: 640px) {
.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	
	body {
		position:relative!important;
	}
	#header {
		position:absolute;
	}
	.slicknav_menu {
		background-color:transparent!important;
	}

	#header .utility .worldWideSites a {
		background:none!important;
		padding-left:0!important;
	}
#header .utility #siteSearch {
	position:absolute!important;
	top:4px!important;
	right:84px!important;
}
#header .utility #siteSearch label#labelForSearchKeyword {
	height:25px!important;
}
#header .utility ul {
	margin-top:32px!important;
}
.slicknav_menu {
	font-size:13px!important;
	padding-bottom:0!important;
	width:100%!important;
	float:right;
	z-index:9999!important;
	min-height:74px!important;
}
#baseBgImageTray {
	z-index:0!important;
}
.slicknav_btn {
	background-color:#000!important;
	z-index:9999!important;
	border-radius:0!important;
}
.slicknav_btn:hover {
	background-color:#01906D!important;
}
#globalNavigation {
	height:72px!important;
}
.blocks5-wrapper, #feature-boxes {
	padding-top:20px!important;
	padding-bottom:20px!important;
}
#feature-boxes {
	padding-bottom:0!important;
	margin-bottom:20px!important;
}
#home-blog ul {
	margin-bottom:10px!important;
}
#carousel {
	padding-top:23px!important;
}
.feature-box-title a {
	font-size:16px!important;
}
.feature-box-text {
	font-size:12px!important;
	line-height:18px!important;
}
#globalNavigation {
	display:none;
}
.slicknav_nav {
	padding-top:26px!important;
	padding-bottom:20px!important;
}
.slicknav_nav a {
	padding:5px 10px!important;
	margin:0!important;
	color:#FFF!important;
	text-transform:uppercase!important;
	font-size:14px!important;
	text-decoration:none!important;
	font-weight:bold!important;
	border-bottom:solid 1px #333!important;
	background-color:#000!important;
}

.slicknav_nav a:hover {
	background-color:#01906D!important;
	border-radius:0!important;
	border-bottom:solid 1px #01906D!important;
}

}
@media screen and (max-width:650px) {
	#footer div.tools {
		width:130px!important;
	}
	#footer div.siteContents.col4 {
		width:calc(100% - 130px)!important;
	}
		
	#footer div.siteContents ul li.categoryLevel1.parallel, #footer div.siteContents ul li.products {
		width:100%!important;
	}
	#footer div.siteContents ul li.categoryLevel1 {
		width:50%!important;
	}
}
@media screen and (max-width:600px) {
	#identity .areaIdentifier {
		display:none!important;
	}
	
	.carouselUnitA01 {
		width:calc(33.33% - 7px)!important;
		margin-bottom:10px!important;
	}
	
	.carouselUnitA01:nth-child(3) {
		margin-right:0!important;
	}
	#carousel {
		padding-bottom:15px!important;
	}
	.home-blog-image {
	width:100px!important;
	margin-right:10px!important;
}
.home-blog-right {
	width:calc(100% - 110px)!important;
}
.home-blog-right-title {
	font-size:14px!important;
}
.home-blog-right-read {
	margin-bottom:10px!important;
}
}

@media screen and (max-width:500px) {
	#header .utility li {
		background:none!important;
		padding-left:10px!important;
	}
	.slicknav_menutxt {
		display:none!important;
	}
	.slicknav_btn {
		padding-left:4px!important;
	}
	#header .utility #siteSearch {
		right: 42px !important;
top: 4px !important;
	}
	#header .utility #siteSearch label#labelForSearchKeyword {
		height:23px!important;
		width:96px!important;
	}
	.utility ul {
		display:none!important;
	}
	#header .utility #siteSearch input#searchKeyword {
		width:62px!important;
	}
	.flexslider {
	width:100%!important;
	margin:0!important;
	padding:0!important;
}
.banner-video-topright {
	width:calc(50% - 5px)!important;
	margin-right:10px!important;
	padding-top:10px!important;
	float:left!important;
}

.banner-bottomleft {
	float:left!important;
	margin:0!important;
	padding-top:10px!important;
	clear:none!important;
}
.secondvideo {
	margin-right:10px!important;
}
.lastvideo {
	margin-right:0!important;
}

}
@media screen and (max-width:450px) {
	#footer div.tools {
		width:100%!important;
	}
	#footer div.siteContents.col4 {
		width:100%!important;
	}
}
@media screen and (max-width:425px) {
	#feature-boxes ul li {
		width:100%!important;
		margin-right:0!important;
	}
}
@media screen and (max-width:400px) {
	.home-blog-image {
		width:100%!important;
		margin:0!important;
		margin-bottom:10px!important;
		
	}
	.home-blog-right {
		width:100%!important;
	}
	.carouselUnitA01 {
		width:calc(50% - 5px)!important;
		margin-right:10px!important;
	}
	.carouselUnitA01:nth-child(odd) {
		margin-right:10px!important;
	}
	.carouselUnitGroup .carouselUnitA01:nth-child(5) {
		float:left!important;
		clear:both!important;
	}
		.carouselUnitA01:nth-child(even) {
			margin-right:0!important;
		}
	
}
@media screen and (max-width:375px) {
	.banner-video-topright {
		width:100%!important;
		margin-right:0!important;
	}
}